/* begin media for smartphone */
@media (min-width : 230px) 
and (max-width : 767px) {

body {overflow-x: hidden;}

.container {padding: 0 10px;}

.site-header-menu {display: none;}
.menu-toggle {display: block; margin: 20px auto 20px;}
.no-js .menu-toggle {display: none;}
.menu-toggle:hover, .menu-toggle:focus {background-color: #ba933e; color: #fff;}
.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover,.menu-toggle.toggled-on:focus {background-color: #6E6E6E; color: #fff;}
.menu-toggle:focus {outline: 0;}
.menu-toggle.toggled-on:focus {outline: thin dotted;}


header .questions {text-align: center; font-size: 14px;}
.social-navigation {margin:0 auto !important; width: 220px; float: none !important;}

.logo {position: static; top: 50px; left: 50%; margin:0 auto !important; padding:0; width:220px; height:118px; z-index: 999;}
header {margin:0; padding:0; background-color: #232423; color: #fff; height: 280px;}

.site-header-menu {margin:0 !important; padding:20px !important; width: 100% !important; position: absolute; top: 230px; left: 0; background-color: #232423; z-index: 9999;}

.primary-menu {margin:0; padding: 0; width: 100% !important; float: none; }
.primary-menu li {margin:0; padding:0; display: block; position: relative;  z-index: 80;}
.primary-menu li a {display: block; margin:0; padding:0; text-align: left; color: #fff; font-size: 18px; font-weight: 400; line-height: 40px; text-transform: uppercase; font-family: 'Titillium Web', sans-serif;}


#menu-item-3926 {padding:0 0 0 0;}

.primary-menu li .sub-menu {display: block !important; position: static !important; width: 100%; top:80px; left:20px; z-index: 80; margin:0; padding:0; background-color: transparent; border-top: 0 solid #c42601;}
.primary-menu li .sub-menu li {display: block; margin:0; padding:0; float: none; border-bottom: 0 #cccccc solid; }
.primary-menu li .sub-menu li a {margin:0; padding:0 0 0 30px; font-size: 18px; line-height: 40px; height: 40px; width: 100%;}

.primary-menu li.menu-item-has-children .sub-menu {display: block;}


h1 {margin:0; padding:0 0 10px 0; font-size: 30px; line-height: 1; text-align: center;}
h2 {margin:0; padding:0 0 40px 0; font-size: 40px; line-height: 1; text-transform: uppercase; text-align: center; font-weight: 300;}
h3 {margin:0; padding:0; font-size: 34px; line-height: 1.3; font-weight: 300; color: #202020;}
h4 {margin:0; padding:0; font-size: 20px; line-height: 1.3;  font-weight: 500;}
h5 {margin:0; padding:0; font-size: 18px; line-height: 1.1;  font-weight: 500;}
h6 {margin:0; padding:0; font-size: 16px; line-height: 1.6;  font-weight: 500;}

.title {padding: 0; background-color: #000;}
.title h1 {margin:0 !important; padding:10px 0 !important; text-align: left; font-size: 30px; line-height: 1.2 !important; height: auto;}

.titleProduct {padding: 0;}
.titleProduct h1 {margin:0 !important; padding:10px 0!important; text-align: left; font-size: 30px; line-height: 1.2 !important; height: auto;}

.productImage img {width: 110px; margin: 4px;}

.slider {display: none;}

ul.simpleTabsNavigation li { list-style:none; display:block; margin:10px 0 0 0; padding:0;}


.interested a {margin:0 auto; padding:0; display: block; width:300px; height: 80px; font-size:50px; }
.interested a span {font-size: 18px;}

.content ul.products li.product {margin:0 0 20px 0 !important; padding: 0 !important; display: block !important; width: 100% !important; float: none !important; clear: both !important; height: 320px;}
.content ul.products li.product img.attachment-shop_catalog {margin:0 auto 20px auto; float: none; width: 180px !important;}
.content ul.products li.product h3 {margin:0; padding:0 !important; font-size:20px; color: #000; font-weight: 600; text-align: center;}
.content ul.products li.product span.price {font-size:20px; color: #ba933e; text-align: center;}
.content ul.products li.product a.button {position: absolute; top: auto; right: auto !important; width: 100%; text-align: center; bottom: 10px;}


.featuredImage {float: none; margin: 0 auto 20px auto; width: 90%;}
.featuredImage img {width: 100%;}





/*================================================= SHARE THIS ==================================================*/


.shareThis {margin: 40px 0; padding: 0; background-color: #ba933e; color: #fff; text-align: center; height: 60px; vertical-align: middle;}

.shareThis .socialMediaCore {margin:0 auto; padding: 0; width:300px;}
.shareThis h5 {margin:0; padding:0; float: left; width: 150px; font-size: 28px; line-height: 60px; text-transform: uppercase; color: #fff; font-weight: 400; vertical-align: middle;}
.shareThis ul {margin:1px 0 0 0; padding:0; float: left; width: 150px;}
.shareThis ul li {display: inline;}
.shareThis ul li a {color: #fff; font-size: 28px; padding-right: 10px; line-height: 60px;}



/*================================================== NEWSLETTER ==================================================*/

.newsletter input[type="email"] {padding:10px; width: 90%;}
.newsletter input[type="submit"] {margin:10px auto 0; padding:0; width: 90%;}

.newsletter .social-navigation {margin:0 auto; padding: 0; width: 100%; float: none;}
.newsletter .social-menu li {margin:0 3px;}
.newsletter .social-menu li a {display: block; margin:0; padding:0; width: 50px; height: 58px; background-size: 280px auto;}
.newsletter .social-menu li a[href*="facebook.com"] {background-position: 0px; 0px; width: 40px;}
.newsletter .social-menu li a[href*="twitter.com"] {background-position: -45px; 0px; width: 50px;}
.newsletter .social-menu li a[href*="instagram.com"] {background-position: -110px; 0px; width: 40px;}
.newsletter .social-menu li a[href*="plus.google.com"] {background-position: -160px; 0px; width: 50px;}
.newsletter .social-menu li a[href*="youtube.com"] {background-position: -221px; 0px; width: 55px;}

footer .footer-menu {margin:0 auto; width: auto; padding:20px 0;}
footer .footer-menu li {display: block; padding: 12px 0; text-align: center;}


}
/* end media for smartphone */


/* iPads (portrait) ----------- */
@media (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) {

body {overflow-x: hidden;}
.container {padding: 0 20px;}

header {height: 210px;}

.site-header-menu {display: none;}
.menu-toggle {display: block; margin: 20px auto 20px;}
.no-js .menu-toggle {display: none;}
.menu-toggle:hover, .menu-toggle:focus {background-color: #ba933e; color: #fff;}
.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover,.menu-toggle.toggled-on:focus {background-color: #6E6E6E; color: #fff;}
.menu-toggle:focus {outline: 0;}
.menu-toggle.toggled-on:focus {outline: thin dotted;}

.logo {position: static; top: 50px; left: 50%; margin:0 auto !important; padding:0; width:220px; height:118px; z-index: 999;}
header {margin:0; padding:0; background-color: #232423; color: #fff; height: 260px;}

.site-header-menu {margin:0 !important; padding:20px !important; width: 100% !important; position: absolute; top: 230px; left: 0; background-color: #232423; z-index: 9999;}

.primary-menu {margin:0; padding: 0; width: 100% !important; float: none; }
.primary-menu li {margin:0; padding:0; display: block; position: relative;  z-index: 80;}
.primary-menu li a {display: block; margin:0; padding:0; text-align: left; color: #fff; font-size: 18px; font-weight: 400; line-height: 40px; text-transform: uppercase; font-family: 'Titillium Web', sans-serif;}


#menu-item-3926 {padding:0 0 0 0;}

.primary-menu li .sub-menu {display: block !important; position: static !important; width: 100%; top:80px; left:20px; z-index: 80; margin:0; padding:0; background-color: transparent; border-top: 0 solid #c42601;}
.primary-menu li .sub-menu li {display: block; margin:0; padding:0; float: none; border-bottom: 0 #cccccc solid; }
.primary-menu li .sub-menu li a {margin:0; padding:0 0 0 30px; font-size: 18px; line-height: 40px; height: 40px; width: 100%;}

.primary-menu li.menu-item-has-children .sub-menu {display: block;}

ul.simpleTabsNavigation li { list-style:none; display:inline-block; margin:0 15px 0 0; padding:0;}

.title {padding: 0; background-color: #000;}
.title h1 {margin:0 !important; padding:10px 0 !important; text-align: left; font-size: 34px; line-height: 1.2 !important; height: auto;}

.titleProduct {padding: 0;}
.titleProduct h1 {margin:0 !important; padding:10px 0!important; text-align: left; font-size: 34px; line-height: 1.2 !important; height: auto;}


.content ul.products li.product {margin:0 !important; padding: 0 !important; display: block !important; width: 100% !important; float: none !important; clear: both !important;}
.content ul.products li.product img.attachment-shop_catalog {margin:0 20px 20px 0; float: left; width: 140px !important;}
.content ul.products li.product h3 {margin:0; padding:0 200px 0 0; font-size:20px; color: #000; font-weight: 600;}
.content ul.products li.product span.price {font-size:20px; color: #ba933e;}
.content ul.products li.product a.button {position: absolute; top: 10px; right: 0 !important;}

.featuredImage {width: 300px;}
.featuredImage img {width: 100% !important;}


ul.simpleTabsNavigation li a {font-size: 16px; color: #abaaa9; font-weight: 700;}

.productImage img {width: 120px; margin: 4px;}

}
/* end iPads (portrait) ----------- */




/* iPads (landscape) ----------- */
@media (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {

body {overflow-x: hidden;}
.container {padding: 0 20px;}

header {height: 200px;}
.logo {position: static; top: 10px; left: 50%; margin:0 auto; padding:0; width:180px; height:100px; z-index: 999;}

.primary-menu {margin:-20px auto 0; padding: 0; width: 780px !important; float: none;}
#menu-item-3926 {padding: 0;}

}
/* end iPads (landscape) ----------- */



